Subject: Ticket Assigned - Return request
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 08:40:33 +0000

Hi Alka Pandey,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return request Hello,

I would like to return the curtains from this order. I need to order a
different size.
Please advise on the procedure for return. I dont see the option of return
in order history.

Thank you,

On Sun, 21 Mar 2021, 3:57 am Home Box, <[email-masked]> wrote:

> Order number 9643867319 has been shipped.
> 
> <https://www.homeboxstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/us/app/homebox/id1262975833?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homeboxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/us/app/homebox/id1262975833?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homeboxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Living
> <https://www.homeboxstores.com/ae/en/department/hbxlivingroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Dining
> <https://www.homeboxstores.com/ae/en/department/hbxdiningroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Bedroom
> <https://www.homeboxstores.com/ae/en/department/hbxbedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Kids
> <https://www.homeboxstores.com/ae/en/department/hbxkidsandyouth?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Bathroom
> <https://www.homeboxstores.com/ae/en/department/hbxbathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Kitchen
> <https://www.homeboxstores.com/ae/en/department/hbxkitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Furniture
> <https://www.homeboxstores.com/ae/en/department/hbxfurniture?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Home
> Dècor
> <https://www.homeboxstores.com/ae/en/department/hbxdecorandfurnishings?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Fatema Murtaza, your order number is 9643867319
> <https://www.homeboxstores.com/ae/en/my-account/order/9643867319?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FP032121000677.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP032121000677&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Fatema Murtaza*
> Saba 2, cluster Q
> 1307, 13th floor
> Dubai, United Arab Emirates
> Mobile: +971 585414053
>
> Payment Method:
> *Mutahar Hussain*
> xxxx xxxx xxxx 1875
>
> *Order Details* Consignment Number: 88888001134920210321
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.homeboxstores.com/ae/en/p/154766144?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> HOME BOX *
> * Alton Brushed Curtain Rod with Holder - 112-274 cms *
> Color: Gold
> 2
>
> <https://www.homeboxstores.com/ae/en/p/162933229?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> HOME BOX *
> * Jaxon Textured 2-Piece Jacquard Curtain Set - 135x240 cms *
> Color: Pink
> 2
> 
> Need help? Get in touch
>
>  <http://[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/Homeboxstores>
>
> *Connect with us* on your favourite social network.
>
> *Call us on 800-HOMEBOX (800-4663269).*
> Saturday - Thursday, 9 AM - 6 PM.
>
> *WhatsApp us on 054-305-9573*
> Saturday to Thursday, 9:00 AM to 9:00 PM.
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.homeboxstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.homeboxstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2288644